MINOVA DEMO - Bug #614

[Inventory Document] Receiving From Supplier Tidak Bisa Saving

12/06/2021 05:52 PM - Maulina Hali

Status: QA Test
Priority: High
Assignee: Maulina Hali
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/06/2021
12/07/2021
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Mohon bantuannya yaa untuk melakukan perbaikan di menu Receiving From Supplier, dikarenakan pada menu tersebut tidak bisa
melakukan save saat create dokumen ataupun create ref dari dokumen purchase order (PO).

Terima kasih

Detail Info:

nt Menu : Logistic & Service - Inventory Document - Receiving From Supplier

Port Demo : 61124
DB Name : Internal 2021
SQL Server : 1442

History

#1 - 12/24/2021 09:50 AM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :

Fixing :

1. Update API1 & API2 - bin : MinovalS.MinovaES.Business.Filo.dll , MinovalS.MinovaES.Implementation.FILO.Material dll

2. Setting di table SDATATABLE, SDATATABLEFIELD : PTRMATERIALHEAD,PTRMATERIALITEM

3. Setting di table PCMBSDOCFIELD : DocType = RCSP
4. Maintain Stock Info di table PMDMAT0004

#2 - 12/24/2021 09:50 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali
